- id : 1
  fullname : Andrew van Hyfte
  pronouns : he/him
  location : Austin, Texas U.S.A
  links : ["https://www.are.na/andrew-van-hyfte", "https://www.hyperisland.com", "https://www.frogdesign.com"]
  bio : "Andrew is a designer and strategist currently working at frog; focusing on emerging markets and aesthetic futures in order to imagine brave new ventures. Previously a graduate of Scandinavia’s preeminent experimental design institution, Hyper Island, and investigator/collaborator of mythopoetic modes of teaching in partnership with Barcelona’s Internet Age Media’s 2020 IAM Weekend."
  picture: /assets/participants/andrew-van-hyfte.jpg
  events: [1]
- id : 2
  fullname: Cade Diehm
  pronouns : he/him
  location : Berlin, Germany
  links : ["https://twitter.com/helveticade", "https://newdesigncongress.org"]
  bio : "Cade is the founder of the New Design Congress, a research group developing a nuanced understanding of technology's role as a social, political and environmental accelerant. He spent ten years embedded in digital infrastructure and security projects in six countries. After his studies, he consulted with government and telecommunications clients with Deloitte Australia. He prototyped Signal, the secure messaging app, with Open Whisper Systems in 2014, led design and strategy at the early cryptocurrency fintech CoinJar and was Chief Creative Officer at SpiderOak, a Snowden-approved cloud storage company. Prior to founding the New Design Congress he led design and information security research at Tactical Tech, a Berlin-based NGO that works to raise awareness of issues of data, privacy and technology in societies."
  picture : https://simplysecure.org/assets/img/people/cade.png
  events: [2,3]
